commit 5dd0c2aa6755ef44815a10bb09b713a8132acc21
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Fri Jul 3 00:17:34 2020 +0000

    Daily bump.

diff --git a/contrib/ChangeLog b/contrib/ChangeLog
index 3e0a7a4a147..806fef51eb2 100644
--- a/contrib/ChangeLog
+++ b/contrib/ChangeLog
@@ -1,3 +1,13 @@
+2020-07-02  Martin Liska  <mliska@suse.cz>
+
+	* gcc-changelog/git_check_commit.py: New file.
+	* gcc-changelog/git_commit.py: New file.
+	* gcc-changelog/git_email.py: New file.
+	* gcc-changelog/git_repository.py: New file.
+	* gcc-changelog/git_update_version.py: New file.
+	* gcc-changelog/test_email.py: New file.
+	* gcc-changelog/test_patches.txt: New file.
+
 2020-05-29  Martin Liska  <mliska@suse.cz>
 
 	* git-backport.py: The script did 'git co HEAD~' when
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index d5b9f0ff5db..58c9c6a0cb0 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20200702
+20200703
diff --git a/gcc/fortran/ChangeLog b/gcc/fortran/ChangeLog
index ec4b0704aad..8aac12f270c 100644
--- a/gcc/fortran/ChangeLog
+++ b/gcc/fortran/ChangeLog
@@ -1,3 +1,12 @@
+2020-07-02  Harald Anlauf  <anlauf@gmx.de>
+
+	Backported from master:
+	2020-06-29  Harald Anlauf  <anlauf@gmx.de>
+
+	PR fortran/71706
+	* trans-stmt.c (gfc_trans_sync): Do proper kind conversion in
+	bounds-checking code.
+
 2020-07-01  Mark Eggleston  <markeggleston@gcc.gnu.org>
 
 	Backported from master:
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 4ca1e01ea61..6af91bba332 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,11 @@
+2020-07-02  Harald Anlauf  <anlauf@gmx.de>
+
+	Backported from master:
+	2020-06-29  Harald Anlauf  <anlauf@gmx.de>
+
+	PR fortran/71706
+	* gfortran.dg/pr71706.f90: New file.
+
 2020-07-01  Mark Eggleston  <markeggleston@gcc.gnu.org>
 
 	Backported from master:

